div.wrap, div.smartshow{
	width:995px;
	height:280px;
	margin:5px auto;
	border: 1px solid black;
	overflow:hidden;
}

div.bookimage img{
	width:150px;

}
div#sectionlist ul{
	list-style-type:none;
	margin:0px;
	width:720px;

}

.sectionitem {
	padding:0px !important;
	background:none;
	margin-bottom:10px !important;
	width:100%;
	height:auto;
}

.sectionitem li a{
	text-decoration:none;
	font-size:13px;
}

div#sectionlist ul li{
	background:none;
}

div.categorylist ul, div.booklist ul, div.teaserbody ul{
	padding:0px !important;
	margin:0px;
	width:720px;

}

div.categorylist ul li, div.booklist ul li, div.teaserbody ul li{
	list-style-type:none !important;
	background:none !important;
	width:100%;
	display:table;
	margin-bottom:10px;
	color:#003399;
}

div.categorylist ul li img, div.booklist ul li img{
	margin-right:15px;
	border:1px solid black;
	float:left;
}

div.categorylist ul li h4, div.booklist ul li h4, div.categoryblock h4{
background: #9ACD7E;
height:25px;
padding-top:10px;
padding-left:10px;
font-weight:bold;
}

div.booklist ul li h4{
	margin-top:0px;
	overflow:hidden;
}

ul.categorylist{
	list-style-type:none !important;
	padding:0px;
	margin:0px;

}
ul.categorylist li{
	background:none !important;
	width:100%;
	display:table;
	margin-bottom:10px;
	
}

ul.categorylist li a{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

.mytitleheader{
  padding: 10px;
  background-color: #D9D9D9;
  border-color: #A6A6A6;
  border-style: solid;
  border-width: 1px;
}

div.teaserbody{
	width:98%;
	position:relative;
	margin: auto;
}

ul.pagination {
	list-style-type:none;
	width:75%;
	margin: 15px auto;
	padding: 10px 0;
	background:none !important;
	/*background: url(img/hdot.gif) repeat-x top;*/
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none !important;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

div.counter{
	text-align:center;
}

div.innerframe{
	margin:5px;


}

div#pressreleaselist, div#fieldreportlist, div#booklist, div#newslist{
	margin-bottom:5px;
	margin-left:-5px;
	clear:both;
	width:100%;
	background:#e3f5e1;
	padding:5px;
	line-height: normal;
}


div.catimage{
	float:left;
	margin-right:10px;
	width:200px;
	height:200px;
	overflow:hidden;
	border:1px solid grey;

}

div.catlist{

}

div.moredetails{
	clear:both;
	text-align:right;
}

div.catlist ul, div.newsblock ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
	width:100%;
}

div.catlist ul li, div.newsblock ul li{
	background:none;
	margin-bottom:10px;

}

div.catlist ul li a{
	font-size:13px;
	text-decoration:none;

}
div.erablocktitle{
	display:block;
	margin-bottom:15px;
	background-color: #D9D9D9;
	border-color: #A6A6A6;
	border-style: solid;
	border-width: 1px;
	padding: 0;
	color: #17540D;
	overflow:hidden;
	background-image:url(img/erareduced.png);
	background-repeat:no-repeat;
	background-position:5px;
}

div.erablocktitle h2{
	font-size: 16px;
	font-weight:bold;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 45px;
}

h2.oilpolitics{
	margin-top:0px; 
	margin-bottom:0px;
}
div.frontpageblock h2 a, div.innerframe h2 a{
	font-size: 16px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.5em;
	margin-top:0px;
}

div.frontpageblock h2 a:hover{
	color:#CCCCCC;
}


div.newsitem{
	clear:both;
	width:100%;
	display:table;
	margin-bottom:15px;
}

div.newsimage{
float:left;
width:200px;
margin-right:10px;
overflow:hidden;

}

div.newsimage img{
	width:200px;
}

div.newsitem h2{
	margin-bottom:5px;
	margin-top:0px;
	font-size:16px;
	font-weight:bold;
}

div.newsitem h5, div.publisheddate h5{
	margin-top:5px;
	margin-bottom: 5px;
	font-size:11px;
	font-style:italic;
}

div.publisheddate{
	padding-left:10px;
}
div.teaser{
	line-height:1.5em;
}

.newsblocktitle{
	display:block;
	margin-bottom:15px;
  	background-color: #D9D9D9;
  	border-color: #A6A6A6;
  	border-style: solid;
  	border-width: 1px;
	padding: 0;
	color: #17540D;
	overflow:hidden;
	background-image:url(img/erareduced2.png);
	background-repeat:no-repeat;
	background-position:5px;
}

.newsblocktitle h2{
 font-size: 26px;
 	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 55px;
 font-weight:bold;
}

.mapdisplay, .mapdisplay1{
float:left;


}


/*Oil politics module styling */
div.oilpolitics p{
	margin:0px;

}

div.oilpolitics p.itemlist a{
	font-size:12px;
	text-decoration:none;
}


div.oilpolitics img {
	width:80px;
	height:80px;
	margin-right:5px;
}

div.oilpolitics h5{

margin-top:5px;
margin-bottom:5px;
}

#oilintro{
	display:block;
	height:90px;
}

div.itemdate{
font-size:10px;
font-style:italic;
margin-bottom:5px;
}

span.reportlink{
padding-left:20px;
}

span.reportlink a{
	text-decoration:none;
	
}

span.reportlink a:hover{
	font-size:1.4em;
	color:#cccccc;
}

p.links{
text-align:right;
font-weight:bold;
}

div.oilpoliticsintro{
font-style:italic;
font-size:0.9em;
margin-top: -10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
width:90%;
}

div.innerframe ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
div.innerframe ul li{
padding: 0px;
margin:0px;
background:none;
}

div.newsimage p{
margin:0px;
padding:0px;
}

.newsseparator{
height:3px;
border-top:1px solid #999999;
margin-bottom:20px;
}

#newslisting .innerframe li{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.catContainer{

	position:relative;
	clear:both;
	background:#B5F2AB;
	padding:10px;
	margin-bottom:20px;
}

.categoryDescription p{
	margin-top:0px;
}

.categoryimage{
	float:left;
	margin-right:20px;
}
.categoryimage img{
	width:200px;
	border:1px solid #4E974C;
}

div.readlink{
	font-size:12px;
	font-weight:normal;
	text-align:right;
}

div.pubitem{
	float:left;
	border-bottom:1px dotted black;
	width:100%;
}
div.pubimage{
	margin-right:5px;
	float:left;
}

div.pubimage p {
	margin:0px;
}
.pubclearer{
	clear:both;
}
div.pubimage img{
	width:80px;
}
/*End of my own styles here */

/*Added petition letter stuff here*/

#flare-image{
	float:left;
	margin-right:15px;	
	font-size:11px;

}

#flare-image img{
	width: 250px;	
}

.petition-labels{
	width:200px;
	background:#003399;	
}

.petition-body-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	width:97%;
	height:250px;
		padding:10px;
}

h4.petition-header{
	display:block;
	margin-bottom:15px;
	background-color: #D9D9D9;
	border-color: #A6A6A6;
	border-style: solid;
	border-width: 1px;
	line-height:150%;
	padding: 0;
	color: #17540D;
	overflow:hidden;
	background-image:url(img/erareduced.png);
	background-repeat:no-repeat;
	background-position:5px;
	padding-left:50px;
	font-weight:bold;
}

div#petition-subject h5, div#petition-body h5, div.petition-input-field h5, div#petition-captcha h5{
	margin-bottom:0px;
	font-weight:bold;
	font-size:13px;	
}

div#petition-subject h6, div#petition-body h6, div#petition-captcha h6{
	margin-bottom:0px;
	font-style:italic;
	font-size:9px;	
	margin-top:0px;
}


div#petition-submission{
	margin-top:20px;	
}

div#petition-errorlist{
	border-top: 2px solid #063;
	border-bottom: 2px solid #063;
	padding-left:10px;
		
}

/* Custom css for Worse than bad campaign */
div#wbdcampaign {
	border:1px solid #D6DAE3;
	padding:5px;
	margin-top:10px;
	clear:both;
}

div#wbdcampaign-inner{
	background:#FFDD00;
}

div#wbdcampaign-inner h3{
	margin:0px;
	font-size:22px;
	text-align:center;
	padding-top:10px;
}

div#worsethanbadvideo{
	padding:10px;
	width:400px;
	float:left;
}

div#wbd-text{
	height:300px;
	width:500px;
	overflow:auto;
	padding-left:5px;
	padding-top:5px;
	margin-top:5px;
}

div#wbd-text a, p#wbd-info a{
	text-decoration:none;
	color:#b22222;
}

p#wbd-info a:hover{
	text-decoration:none;
	color:black;

}

p#wbd-info{
	text-align:center;
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:0px !important;
}

/* End of custom list */